### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/randomizedlds.hpp File Reference

Randomized low-discrepancy sequence. More...

`#include <ql/math/randomnumbers/randomsequencegenerator.hpp>`
`#include <ql/math/randomnumbers/mt19937uniformrng.hpp>`
Include dependency graph for randomizedlds.hpp:

## Classes

class | RandomizedLDS< LDS, PRS >
| Randomized (random shift) low-discrepancy sequence. More...

## Detailed Description

Randomized low-discrepancy sequence.